[eclipse-users] ECLiPSe 5.10 Windows installer problems rectified

From: Joachim Schimpf (Independent Contractor) <"Joachim>
Date: Tue, 03 Jul 2007 14:50:22 +0100
A number of recent builds of ECLiPSe 5.10 (builds 73 to 78)
did not install Tcl/Tk correctly on Windows, and as a result,
tkeclipse did not work with these installs.

Starting from the current build 5.10#79, this is now working
again.  Also, these new builds can be installed on 64-bit Windows.


-- Joachim
Received on Tue Jul 03 2007 - 14:50:31 CEST

This archive was generated by hypermail 2.3.0 : Tue May 14 2019 - 03:13:24 CEST